## base-installer 0.087ubuntu13

=== debian/changelog ===
base-installer (0.087ubuntu13) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 12:43:32 +0100

base-installer (0.087ubuntu12) warty; urgency=low

  * Install kernel metapackages from the linux-meta source package (closes:
    Ubuntu #2136).
  * Remove install_restricted_modules, no longer necessary due to the above.
  * Fix syntax error in install_base_system.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 12:26:26 +0100

base-installer (0.087ubuntu11) warty; urgency=low

  * Fix sed syntax error while fiddling with mkinitrd.conf.
  * Clarify and expand base-installer/debootstrap/error/couldntdl text
    (closes: Warty #1350).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 15:21:07 +0100

base-installer (0.087ubuntu10) warty; urgency=low

  * Properly comma-separate component list to fix non-CD installs (closes:
    Warty #1224).

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Sep 2004 20:22:17 +0100

base-installer (0.087ubuntu9) warty; urgency=low

  * Try to install an appropriate linux-restricted-modules package (closes:
    Warty #1210).

 -- Colin Watson <cjwatson@canonical.com>  Tue, 14 Sep 2004 15:19:01 +0100

base-installer (0.087ubuntu8) warty; urgency=low

  * Add base-installer/debootstrap/info/unpackbase and
    base-installer/debootstrap/info/confbase templates, to get rid of ugly
    things like "Configuring required packages: Unpacking the base
    system...".

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 22:49:49 +0100

base-installer (0.087ubuntu7) warty; urgency=low

  * Fix kernel_update_list not to fail if there are no kernel-image
    packages.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 13:06:12 +0100

base-installer (0.087ubuntu6) warty; urgency=low

  * Move powerpc to linux-image-*. Simplify, given that the only
    linux-image-* kernels for powerpc have no subarchitecture stuff in their
    names, only CPU families.
  * Add amd64 kernel selection support.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 02:22:12 +0100

base-installer (0.087ubuntu5) warty; urgency=low

  * Support linux-image-* kernel packages as well as kernel-image-*.
  * Fix i386 kernel selection; 586tsc and k6 kernels no longer exist (Debian
    bug #257411).
  * Move i386 to linux-image-* (Ubuntu-only, won't work with Debian).

 -- Colin Watson <cjwatson@canonical.com>  Mon,  6 Sep 2004 12:38:08 +0100

base-installer (0.087ubuntu4) warty; urgency=low

  * Colin Watson
    - Adapt waypoints and templates for new, more granular debootstrap.
    - Guard against overlong progress bars.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 20 Aug 2004 15:41:13 +0100

base-installer (0.087ubuntu3) warty; urgency=low

  * Colin Watson
    - Fixed Lithuanian translation of "Ubuntu", per Steve Alexander.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 16 Aug 2004 17:07:33 +0100

base-installer (0.087ubuntu2) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Unfuzzy and/or update most translations.
    - Get the location of the CD-ROM archive from a debconf question rather
      than just using /cdrom; this is a little hacky, but provides a hook
      for archive-copier.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 12 Aug 2004 17:16:27 +0100

base-installer (0.087ubuntu1) warty; urgency=low

  * Create ubd devices in create_devices() if installing under UML

 -- Matt Zimmerman <mdz@debian.org>  Thu,  8 Jul 2004 11:28:32 -0700

base-installer (0.087) unstable; urgency=low

  * Otavio Salvador
    - Add hook to be called before debootstrap is run.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek (el.po) by George Papamichelakis
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Otavio Salvador <otavio@debian.org>  Fri, 25 Jun 2004 10:51:31 -0300

base-installer (0.086) unstable; urgency=low

  * Martin Michlmayr
    - Only install LVM and create LVM device nodes when the device
      mapper module is loaded.
    - "vgscan --mknodes" can return 5 under some circumstances, so
      use || true in order not to error out.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 21 Jun 2004 14:28:06 +0100

base-installer (0.085) unstable; urgency=low

  * Martin Michlmayr
    - Create LVM devices before installing the kernel, otherwise mkinitrd
      will fail if the root device is on LVM (closes: #232827, #237466,
      #247051, #247213, #245546, #249311).
    - Install mdadm before installing the kernel otherwise mkinitrd will
      fail (closes: #247819, #250820, #253843).
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor

