## base-installer 1.13.4sarge2

=== debian/changelog ===
base-installer (1.13.4sarge2) stable; urgency=high

  * For the kernel ABI change in Sarge 3.1r3 we should also have updated the
    default values for debian-installer/kernel/image* in rootskel. Because
    this was missed, incorrect kernels are now being selected on some
    architectures. Correcting this in rootskel would mean rebuilding D-I,
    which we'd like to avoid. As an alternative solution we correct the
    default in base-installer after reading it. Closes: #412909.
  * Add myself to uploaders.

 -- Frans Pop <fjp@debian.org>  Thu,  1 Mar 2007 15:14:08 +0100

base-installer (1.13.4sarge1) stable; urgency=low

  * Changes needed for ABI change in kernel image packages for Sarge 3.1r3.
    - Update ABI in kernel selection for alpha.
    - Use 2.6 kernel meta packages for powerpc because of added ABI in kernel
      image packages.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bosnian (bs.po) by Safir Secerovic
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Jens Seidel
    - Greek, Modern (1453-) (el.po) by quad-nrg.net
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Persian (fa.po) by Arash Bijanzadehn
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by SZERVÁC Attila
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Sunjae park
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Daniel Nylander
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Mon, 31 Jul 2006 16:34:42 +0200

base-installer (1.13.4) unstable; urgency=low

  * Colin Watson
    - Use major version of target kernel rather than installation kernel to
      work out whether to use an initrd or (on powerpc) to run mkvmlinuz.
    - Update for 2.4.27-3 powerpc kernel repackaging.
  * Sven Luther
    - Removed mkvmlinuz explicit install, as all kernel-images (2.4.27-3,
      2.6.8-11 and 2.6.10-3) now depend on mkvmlinuz.

 -- Colin Watson <cjwatson@debian.org>  Sat,  5 Mar 2005 16:12:49 +0000

base-installer (1.13.3) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Joey Hess
    - Alpha updated to 2.4.27-2.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Gallegan (gl.po) by Jacobo Tarrio
    - Italian (it.po) by Debian italian translation team
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 20:38:48 -0500

base-installer (1.13.2) unstable; urgency=low

  * Includes fix for variable substitution problem in translated template.
  * Updated translations: 
    - Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 18:09:35 -0500

base-installer (1.13.1) unstable; urgency=low

  * Frans Pop
    - Add sanity check in postinst for empty COMPONENTS to guard against
      ugly and difficult to trace errors from debootstrap. Closes: #283510.
  * Colin Watson
    - Use chrp 2.4 kernel on all powerpc chrp* subarchitectures, even
      chrp-rs6k. The chrp-rs6k 2.4 kernel is to be removed.
    - Map lasat subarchitecture to r5k-lasat flavour on mipsel.
    - Recognise POWER4+ and PPC970FX cpuinfo entries as power4 systems.
      Closes: #290702
    - Only look at the first cpu line in cpuinfo on powerpc.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Italian (it.po) by Davide Meloni
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Jan 2005 11:01:12 +0000

base-installer (1.13) unstable; urgency=low

  * Bdale Garbee
    - fix up hppa clause in postinst to get kernel package name right for 2.6
  * Colin Watson
    - Install 2.4.27 apus kernels.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu, 28 Oct 2004 18:23:34 +0100

base-installer (1.12) unstable; urgency=low

  * Frans Pop
    - Do not append '-speakup' to kernel version when setting
      trykernel for speakup. Closes: #275075

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Oct 2004 19:52:41 -0400

base-installer (1.11) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Hebrew (he.po) by Lior Kaplan
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:49:43 -0400

base-installer (1.10) unstable; urgency=low

  * Thiemo Seufer
    - Don't hardcode the kernel version for r5k-ip32 to 2.6.
    - Use more generic 2.6 kernel package versioning for mips/mipsel.

