## base-installer 1.13.4sarge3

=== debian/changelog ===
base-installer (1.13.4sarge3) oldstable; urgency=low

  * Revert hack in last version as rootskel has now been updated for the
    kernels to be released with Sarge 3.1r7.

 -- Frans Pop <fjp@debian.org>  Tue, 29 May 2007 21:31:25 +0200
