=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: required
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Sven Luther <luther@debian.org>, dann frazier <dannf@debian.org>, Bdale Garbee <bdale@gag.com>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev
 
 Package: base-installer
