=== debian/rules ===
#! /usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	$(MAKE) small
else
	$(MAKE) DEBUG=1
endif
	touch $@

clean:
	dh_testdir
	rm -f build-stamp
	$(MAKE) clean    
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install run-debootstrap usr/sbin

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdebconf -n
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
