## base-installer 1.15ubuntu17

=== kernel/Makefile ===
ARCHES = alpha amd64 arm hppa i386 ia64 m68k mips mipsel powerpc s390 sparc

test:
	@cd tests && \
	for x in $(ARCHES); do ./runtests "$$x"; done
	@rm -rf tests/chroot
