=== debian/changelog ===
base-installer (1.15ubuntu17) hoary; urgency=low

  * Update Danish translation (thanks, Frederik Dannemare).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  6 Apr 2005 00:43:49 +0100

base-installer (1.15ubuntu16) hoary; urgency=low

  * Make apt-get use gpgv --ignore-time-conflict to avoid validation errors
    due to clock problems (Ubuntu #8496).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 18:49:42 +0100

base-installer (1.15ubuntu15) hoary; urgency=low

  * Update Greek translation (thanks, Giorgos Logiotatidis).
  * Update Norwegian Bokmål translation (thanks, Terance Edward Sola).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Apr 2005 17:22:53 +0100

base-installer (1.15ubuntu14) hoary; urgency=low

  * Add a post-base-installation hook: scripts in
    /usr/lib/post-base-installer.d/ will be run after the base system
    installation is complete.
  * Update Romanian translation (thanks, Ovidiu Damian).
  * Update Spanish translation (thanks, Enrique Matías Sánchez).
  * Update Xhosa translation (thanks, Adi Attar).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Mar 2005 15:46:10 +0100

base-installer (1.15ubuntu13) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update Hungarian translation (thanks, Gabor Burjan).
  * Update Indonesian translation (thanks, Yoppy Hidayanto).
  * Update Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:19:03 +0100

base-installer (1.15ubuntu12) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:04:14 +0000

base-installer (1.15ubuntu11) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:21:01 +0000

base-installer (1.15ubuntu10) hoary; urgency=low

  * Don't install mkvmlinuz on Pegasos, since that has yaboot support with
    Open Firmware version 2005.03.10-beta or later.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2005 11:16:22 +0000

base-installer (1.15ubuntu9) hoary; urgency=low

  * Provide target-base-system (i.e. base system installed in /target, also
    provided by casper).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2005 13:00:18 +0000

base-installer (1.15ubuntu8) hoary; urgency=low

  * Better version of get_resume_partition that protects against using swap
    files for RESUME= (thanks, Jeff Bailey; closes: Ubuntu #7474).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Mar 2005 17:27:59 +0000

base-installer (1.15ubuntu7) hoary; urgency=low

  * Work out the largest swap partition, if any, and use its devfs-mapped
    name as the value of RESUME= in /etc/mkinitrd/mkinitrd.conf.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Mar 2005 05:19:23 +0000

base-installer (1.15ubuntu6) hoary; urgency=low

  * Fix syntax error in configure_apt.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Mar 2005 14:37:29 +0000

base-installer (1.15ubuntu5) hoary; urgency=low

  * Tweak kernel_update_list to list more general metapackages first, and
    stop listing kernel-image-*.
  * If the ideal kernel isn't available, just pick the first on the list
    rather than trying to match up kernel versions.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Mar 2005 13:11:31 +0000

base-installer (1.15ubuntu4) hoary; urgency=low

  * Update Polish branding (thanks, Piotr Szotkowski).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 11:56:32 +0000

base-installer (1.15ubuntu3) hoary; urgency=low

  * Use linux-* kernels on hppa.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Jan 2005 15:26:58 +0000

base-installer (1.15ubuntu2) hoary; urgency=low

  * Enable debootstrap Release.gpg checking. Add matching
    base-installer/debootstrap/section/downrelsig template.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jan 2005 18:18:26 +0000

base-installer (1.15ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Fixed amd64-xeon kernel selection.
  * Fixed tests to pass for Ubuntu on all but sparc (no sparc64 tests yet).

 -- Colin Watson <cjwatson@canonical.com>  Sun, 16 Jan 2005 21:01:45 +0000

base-installer (1.15) experimental; urgency=low

  NOTE: not for sarge, needs rootskel 1.11
  * Colin Watson
    - Recognise POWER4+ and PPC970FX cpuinfo entries as power4 systems.
    - Only look at the first cpu line in cpuinfo on powerpc.
    - Add chrp_rs6k tests based on /proc/cpuinfo provided by Cajus
      Pollmeier.
    - Use backslash-continuations in tests to simplify future diffs.
    - Include "kernel-image-" stem in tests, to help with derivative
      distributions like Ubuntu that use a different stem.

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Jan 2005 15:41:53 +0000

base-installer (1.14ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
    - Note that the kernel selection test suite currently fails with our
      changes. This needs work upstream to support different kernel-image
      stems more easily.
  * Remove all the per-architecture defaults from
    base-installer/kernel/image-2.6, since they should no longer be needed.
  * Adapt kernel selection for supported architectures to use linux-*
    kernels.

 -- Colin Watson <cjwatson@canonical.com>  Thu, 23 Dec 2004 22:56:14 +0000

base-installer (1.14) experimental; urgency=low

  NOTE: not for sarge, needs rootskel 1.11
  * Frans Pop
    - Add sanity check in postinst for empty COMPONENTS to guard against
      ugly and difficult to trace errors from debootstrap. Closes: #283510.
  * Joey Hess
    - Moved debian-installer/kernel/image, debian-installer/kernel/image-2.6,
      debian-installer/kernel/linux/initrd,
      debian-installer/kernel/linux/initrd-2.6 from rootskel.
  * Colin Watson

