=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #! /usr/bin/make -f
 
-build: build-stamp
+ARCH = $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+tmp = $(CURDIR)/debian/base-installer
+
+build: build-stamp debian/templates
 build-stamp:
 	dh_testdir
 ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
@@ -10,22 +14,32 @@
 endif
 	touch $@
 
+debian/templates: debian/templates-arch
+	debian/templates-build.pl $(ARCH) < $< > $@
+
 clean:
 	dh_testdir
 	rm -f build-stamp
+	-rm -f kernel/tests/localudebs/*
 	$(MAKE) clean    
-	dh_clean
+	dh_clean debian/templates
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_install run-debootstrap usr/sbin
+	if [ -e "kernel/$(ARCH).sh" ]; then \
+		dh_installdirs usr/lib/base-installer; \
+		install -m644 "kernel/$(ARCH).sh" \
+		              $(tmp)/usr/lib/base-installer/kernel.sh; \
+	fi
 
 binary-arch: install
 	dh_testdir
 	dh_testroot
 	dh_installdebconf -n
+	(echo ; cat debian/templates) >> debian/base-installer/DEBIAN/templates
 	dh_strip
 	dh_compress
 	dh_fixperms
