## base-installer 1.20ubuntu7

=== debian/changelog ===
base-installer (1.20ubuntu7) breezy; urgency=low

  * Drop back to initrd-tools on hppa and ia64, where initramfs-tools
    doesn't quite work yet.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  4 Oct 2005 00:13:36 +0100

base-installer (1.20ubuntu6) breezy; urgency=low

  * Update fuzzy and missing translations from Rosetta (with some strings
    from Debian where available): Greek, Spanish, Finnish, French,
    Hungarian, Dutch, Brazilian Portuguese, Swedish.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2005 21:13:40 +0100

base-installer (1.20ubuntu5) breezy; urgency=low

  * Control usplash installation by a template
    (base-installer/kernel/linux/extra-packages-2.6) so that it can be
    disabled for server installations.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2005 15:49:00 +0100

base-installer (1.20ubuntu4) breezy; urgency=low

  * Don't fall over if usplash doesn't exist (e.g. on powerpc).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Sep 2005 11:02:07 +0100

base-installer (1.20ubuntu3) breezy; urgency=low

  * Install usplash along with initramfs-tools.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Sep 2005 14:45:35 +0100

base-installer (1.20ubuntu2) breezy; urgency=low

  * Support configuring initramfs-tools rather than initrd-tools, and make
    that the default.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Aug 2005 20:56:19 +0100

base-installer (1.20ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jun 2005 12:33:47 +0100

base-installer (1.20) unstable; urgency=low

  * dann frazier
    - Update arch_get_kernel_flavour() for ia64 so that it keys off of
      processor features instead of the family string.  This method should
      remain relatively static as new processors (and new kernels that
      can properly identify them) come out.  Specifically, use the mckinley
      flavor for any processor that supports the branchlong feature.  Only
      Itanium I chips do not support it.
  * Joey Hess
    - debootstrap (0.3.1) logs to /var/log/bootstrap.log in the target,
      so change debconf messages about log files to point to here. No
      provision is made for putting that log onto a virtual console.
    - Added progress and info templates for new debootstrap for downrelsig,
      downmainpkgs, releasesig, validrelsig, resolvebase, resolvereq,
      and checkingsizes. Did not bother with newbase, newrequired, and
      redundantbase since they're more like debugging messages.
    - Remove error template for notpredl, unknownloc, and interrupted, since
      these are internal errors that should not happen normally (and there
      are many other internal errors we do not translate).
    - Add error templates for nogetrelsig and unknownrelsig.
    - Remove debootstrap template for check_target and checkingsize,
      which are not used by debootstrap 0.3.1 anymore.
    - Improve run-debootstrap's warning handling, display warning on progress
      bar. However, this is untested, since debootstrap's warning code is
      a bit broken (bug filed).
    - Add warning template for the only currently useful warning, for retrying
      a failed download.
    - Build run-debootstrap with -Os and -fomit-frame-pointer.
    - Try to keep base system dependency issues from breaking the installer
      by passing --resolve-deps to debootstrap. Aj recommends we turn this
      back off before stable releases though.
    - Avoid some hardcoded paths.
    - Remove some unnecessary functions that just thunk to other arch-specific
      functions.
  * Christian Perrier
    - Minor change to templates: s/Release signed/Release file signed
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Slovak (sk.po) by Peter Mann
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Jun 2005 02:35:36 -0400

base-installer (1.19ubuntu2) breezy; urgency=low

  * Install powerpc64-smp kernels instead of power3/power4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jun 2005 13:04:43 +0100

base-installer (1.19ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Fix kernel selection on single-processor sparc systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  7 Jun 2005 14:26:42 +0100

base-installer (1.19) unstable; urgency=low

  * Colin Watson
    - Start run-debootstrap progress bar at the appropriate waypoint rather
      than going back to the start (closes: #277949).
    - In templates, say "install the base system" rather than "install
      Debian", and "the base system" rather than "the Debian base system",
      to help with derivative distribution branding.
    - Make apt-get use gpgv --ignore-time-conflict to avoid validation
      errors with apt 0.6 due to clock problems (Ubuntu #8496).
  * Matt Zimmerman
    - Create ubd devices in create_devices() if installing under UML
      (closes: #258307).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (pt.po) by Miguel Figueiredo
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Mon,  6 Jun 2005 12:57:37 +0100

base-installer (1.18) unstable; urgency=low

  * Colin Watson

