=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: base-installer
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, debootstrap-udeb, created-fstab, archdetect, di-utils-mapdevfs
+Depends: ${shlibs:Depends}, mounted-partitions, debootstrap-udeb (>= 0.3.1), created-fstab, archdetect, di-utils-mapdevfs
 Provides: kernel-installer, target-base-system
 XB-Installer-Menu-Item: 65
 Description: Install the base system
