## base-installer 1.42ubuntu11

=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 
 debian/templates: debian/templates-arch
 	debian/templates-build.pl $(ARCH) < $< > $@
+	# give the new templates file the same mtime as the input file, so
+	# that po2debconf doesn't decide that it needs to run
+	# debconf-updatepo
+	touch -mr $< $@
 
 clean:
 	dh_testdir
@@ -36,6 +40,8 @@
 		install -m644 "kernel/$(ARCH).sh" \
 		              $(tmp)/usr/lib/base-installer/kernel.sh; \
 	fi
+	dh_installdirs usr/lib/prebaseconfig.d
+	install -m755 prebaseconfig $(tmp)/usr/lib/prebaseconfig.d/90base-installer
 
 binary-arch: install
 	dh_testdir
