## base-installer 1.42ubuntu14

=== debian/changelog ===
base-installer (1.42ubuntu14) dapper-proposed; urgency=low

  * Use the correct mirror for -security in the event of
    apt-setup/security_host being preseeded (LP: #306356).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Dec 2008 12:08:52 +0000

base-installer (1.42ubuntu13) dapper-proposed; urgency=low

  * Install linux-backports-modules-* as well as linux-* or linux-image-*.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Oct 2007 02:11:50 +0100

base-installer (1.42ubuntu12) dapper-updates; urgency=low

  * Backport from trunk (Frans Pop):
    - Check /var/lib/register-module for modules that should be included in
      the initrd and add them to the proper config files for the different
      initrd generators. Based on patch by Jurij Smakov, for which thanks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jul 2006 12:51:08 +0100

base-installer (1.42ubuntu11) dapper; urgency=low

  * Backport from trunk (needed for netboot installs on clock-skewed
    machines):
    - Move 00IgnoreTimeConflict creation so it happens for any type of apt
      source. Other settings of --ignore-time-conflict should be removed
      from the rest of d-i eventually.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Apr 2006 17:34:59 +0100

base-installer (1.42ubuntu10) dapper; urgency=low

  * Run kernel_update_list before checking kernel overrides.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Apr 2006 08:52:22 +0100

base-installer (1.42ubuntu9) dapper; urgency=low

  * Update the kernel_update_list regex to match linux-server and
    linux-server-bigiron.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Apr 2006 18:54:45 +0100

base-installer (1.42ubuntu8) dapper; urgency=low

  * Strip comments from debian/templates-arch in output templates file.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Apr 2006 23:12:14 +0100

base-installer (1.42ubuntu7) dapper; urgency=low

  * Allow preseeding base-installer/kernel/override-image to force a given
    kernel to be used (closes: Malone #31474).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Apr 2006 23:32:39 +0100

base-installer (1.42ubuntu6) dapper; urgency=low

  * Backport from trunk:
    - Add PPC970MP (actually PPC970*) and POWER5 to the list of powerpc64
      systems (closes: #339283, http://launchpad.net/bugs/35116).
    - Don't consider powerpc64 kernels usable on powerpc.
  * Fix trailing backslashes in a couple of tests.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Mar 2006 10:01:17 +0000

base-installer (1.42ubuntu5) dapper; urgency=low

  * Write resume partition to /target/etc/mkinitramfs/conf.d/resume, rather
    than editing a conffile. Requires initramfs-tools 0.40ubuntu23.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Feb 2006 10:25:27 +0000

base-installer (1.42ubuntu4) dapper; urgency=low

  * Add support for -amd64-server kernels on amd64 and -server and
    -server-bigiron kernels on i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Feb 2006 09:37:11 +0000

base-installer (1.42ubuntu3) dapper; urgency=low

  * Backport from trunk (closes: Malone #30048):
    - Make apt-cdrom ignore time conflicts while verifying Release
      signatures (for those creating signed CDs).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Feb 2006 13:58:48 +0000

base-installer (1.42ubuntu2) dapper; urgency=low

  * Set up the default sources.list to look in -updates and -security (the
    latter from apt-setup/security_host) as well as the unadorned suite.
  * Look for linux-image-* as well as linux-* to make installs without
    restricted work better.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Feb 2006 10:54:34 +0000

base-installer (1.42ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 20:37:23 +0000

base-installer (1.42) unstable; urgency=low

  [ Frans Pop ]
  * Fix typo in template names.

  [ Colin Watson ]
  * If an initramfs generator fails to install and we're installing sarge,
    then attempt to fall back to initrd-tools (closes: #344371).

  [ Frans Pop ]
  * Alternative solution for falling back to initrd-tools for sarge installs.
  * Also support -486 kernel image flavours for i386 as introduced with 2.6.15.
    Reliable detection of 486 processors is not possible, so continue treating
    386 and 486 as equivalent even if 386 is no longer supported.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sat,  7 Jan 2006 23:13:53 +0100

base-installer (1.41ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Set base-installer/kernel/linux/initramfs-generators default to
    initramfs-tools for all architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  2 Jan 2006 00:44:18 +0000

base-installer (1.41) unstable; urgency=low

  [ Frans Pop ]
  * Add support for different initramfs generators, allowing different
    defaults per architecture. If there are multiple values, allow the
    user to select one (depending on priority).
  * Enable initramfs generation for hppa.

  [ Joey Hess ]
  * Rework initramfs templates, remove the clumsy "initramfs initrd"
    construct; the fact that it's an initramfs is essentially an
    implementation detail that users do not need to worry about.

  [ Updated translations ]
  * Catalan (ca.po) by Guillem Jover
  * Czech (cs.po) by Miroslav Kure

