=== debian/changelog ===
base-installer (1.70ubuntu7) feisty; urgency=low

  * Use powerpc64 kernels on PS3 systems; the separate ps3 kernels have gone
    away.
  * Add PS3 tests.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2007 15:07:05 +0100

base-installer (1.70ubuntu6) feisty; urgency=low

  * Add linux-generic and linux-ps3 to crazy kernel_update_list metapackage
    ordering hack.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Mar 2007 16:45:16 +0000

base-installer (1.70ubuntu5) feisty; urgency=low

  * Install linux-ps3 on PS3 systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Feb 2007 19:23:48 +0000

base-installer (1.70ubuntu4) feisty; urgency=low

  * Fix VIA CPU family detection (LP: #86270).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Feb 2007 14:05:02 +0000

base-installer (1.70ubuntu3) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 09:28:35 +0000

base-installer (1.70ubuntu2) feisty; urgency=low

  * Backport from trunk:
    - Fix processor detection on SMP i386 and amd64 systems if booting with
      an SMP-capable kernel (LP: #79109; test case taken from that bug).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jan 2007 17:02:42 +0000

base-installer (1.70ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use the Ubuntu keyring.
    - Enable the restricted component by default.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host) as well as the unadorned suite.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Write out the resume partition as a UUID if possible.
    - Strip comments from debian/templates-arch in output templates file.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Dec 2006 11:28:05 +0000

base-installer (1.70) unstable; urgency=low

  * Add support for selecting prep kernels (powerpc). Closes: #386265.
    Thanks to Sven Luther for the patch.
  * Create new testcase for powerstack II prep boxes based on cpuinfo
    provided by Sven Luther.
  * Only offer initramfs generator selection at low priority as yaird is no
    longer a really logical option.

  [ Updated translations ]
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Tue,  5 Dec 2006 23:24:58 +0100

base-installer (1.69) unstable; urgency=low

  [ Thiemo Seufer ]
  * Add support for qemu on mips/mipsel, thanks to Aurelien Jarno.

  [ Martin Michlmayr ]
  * nslu2 uses the ixp4xx kernel now - update the test suite.

  [ Colin Watson ]
  * Use log-output for hook scripts rather than a temporary file.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:04:49 +0100

base-installer (1.68ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Use the Ubuntu keyring.
    - Enable the restricted component by default.
    - Set up the default sources.list to look in -updates and -security (the
      latter from apt-setup/security_host) as well as the unadorned suite.
    - Use Ubuntu kernel image names.
    - Allow preseeding base-installer/kernel/override-image to force a given
      kernel to be used.
    - Write out the resume partition as a UUID if possible.
    - Strip comments from debian/templates-arch in output templates file.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  8 Nov 2006 14:27:23 -0800

base-installer (1.68) unstable; urgency=low

  [ Frans Pop ]
  * Clean up defaults for kernel/image-2.6. All were obsolete and thus
    obviously no longer needed.

  [ Joey Hess ]
  * Clean up defaults for kernel/image. All but i386 were obsolete and thus
    obviously no longer needed, and I'm sure we don't need a default 2.4
    kernel for i386 any longer.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 13:53:47 +0200

base-installer (1.67) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Always use template base-installer/kernel/linux/extra-packages, even if
    base-installer/kernel/linux/extra-packages-$kernelver exists.
    Closes: #383896.

  [ dann frazier ]
  * Drop SMP detection on IA64. IA64 -smp flavours have been dropped.
    As of 2.6.17, all Debian IA64 kernels are SMP.

  [ Colin Watson ]
  * Mark ${ERROR} in base-installer/debootstrap/fallback-error as
    untranslatable.
  * Suppress a spurious "dmsetup: not found" error.

  [ Sven Luther ]
  * [powerpc] Added support for IBM Power5+ cpus.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

